SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000050: Wykrycie aury - wątpliwe działanie - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000050Otchlan 1.3 betaBlad silnikapublic2009-06-16 14:262013-05-03 14:30
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3b6 v29 
Summary0000050: Wykrycie aury - wątpliwe działanie
DescriptionNiby mam tylko 1%, ale udało mi się rzucić ;)
W 'działaniu' pojawiło się że działa na mnie wykrycie aury, ale nie dawało to żadnych efektów, które umiałbym znaleźć: ani pod spójrz, ani generalnie (coś mi się kojarzy że dawniej w widoku lokacji było widać jaka jest postać)
wątpię żeby takie postacie jak Vert(który notabene ma literówkę w spójrz), Szef BT, strażnicy, podróżnik, bezdomny, szef GM nie mieli żadnego charakteru ;)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000042)
Weq (administrator)
2009-06-16 14:40

Neutralny si? nie wy?wietla. Musisz znale?? jakiego? badassa :P
(0000046)
Weq (administrator)
2009-06-16 22:55

W sumie ok - dodam wy?wietlanie dla neutralnych równie?....
(0000049)
Eru (reporter)
2009-06-17 10:11

niekoniecznie trzeba dodawa?, wystarczy?oby napisa? wyra?niej w pomocy ?e neutralni si? nie wy?wietlaj?
(0000067)
Eru (reporter)
2009-06-18 14:38

jezeli zombiaki i trupy na cmentarzu nie sa zle, to kto? o.O
(0000068)
Weq (administrator)
2009-06-20 23:17

juz sa zle - poprawione

- Issue History
Date Modified Username Field Change
2009-06-16 14:26 Eru New Issue
2009-06-16 14:40 Weq Note Added: 0000042
2009-06-16 14:40 Weq Status new => confirmed
2009-06-16 22:55 Weq Note Added: 0000046
2009-06-16 23:08 Weq Status confirmed => resolved
2009-06-16 23:08 Weq Resolution open => fixed
2009-06-16 23:08 Weq Assigned To => Weq
2009-06-17 10:11 Eru Note Added: 0000049
2009-06-18 14:38 Eru Note Added: 0000067
2009-06-20 23:17 Weq Note Added: 0000068
2009-06-22 11:23 Weq Fixed in Version => 1.3a9 v23
2010-07-16 22:29 Weq Fixed in Version 1.3a9 v23 => 1.3b6 v29
2010-07-16 22:29 Weq Status resolved => closed
2013-05-03 14:30 Weq Summary wykrycie aury => Wykrycie aury - w?tpliwe dzia?anie
2013-05-03 14:30 Weq Description Updated View Revisions


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker